/* No comment provided by engineer. */
"Large" = "Large";

/* No comment provided by engineer. */
"OtherViews" = "OtherViews";

/* No comment provided by engineer. */
"Pause iTunes When Playing" = "Pause iTunes When Playing";

/* No comment provided by engineer. */
"Playback" = "Playback";

/* No comment provided by engineer. */
"Small" = "Small";

/* No comment provided by engineer. */
"Song List:" = "Song List:";

/* No comment provided by engineer. */
"Source List:" = "Source List:";

/* No comment provided by engineer. */
"Text Size" = "Text Size";

